<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/bg_round_corner_6_7_232323_777777" android:state_selected="false" />
    <item android:drawable="@drawable/bg_round_corner_6_7_4d9970ff_9970ff" android:state_selected="true" />
</selector>
